Hi, I would like to ask if there is any change to use this theme with another version of jquery, cause I'm having problems with jquery 7 and ajax in my site.

Thanks.

Comments

tonystar’s picture

Yes. For example jQuery 1.8 works well.

tonystar’s picture

Just some minor issues with popups windows - i.e. while using Media.